/*** LIGATUS WIDGET ***/
#ligatusRA2AW4 h3{
font-size:17px!important;
}
#ligatusRA2AW4 div.recommendation li:hover{
    outline-color: #ececec;
    background-color: #ececec;
}
#ligatusRA2AW4 div.recommendation li{
    margin-bottom: 20px;
    overflow: hidden;
    outline: 10px solid rgba(236,236,236,0);
    transition: background-color 0.2s;
    transition-property: background-color, outline-color;
    -webkit-transition: background-color 0.2s;
    -webkit-transition-property: background-color, outline-color;
}
#ligatusRA2AW4 div.recommendation li br{
    display: none;
}

/*** PLISTA WIDGET ***/
div.plista_widget_belowArticle {
    margin:40px 20px;
    text-align: left;
    clear: both;
}
div.plista_widget_belowArticle span.itemText {
    color: #393942;
    overflow: hidden;
}
div.plista_widget_belowArticle [class*="itemLink"] {
    border:none!important;
    padding: 0;
    margin-top: 20px;
}
div.plista_widget_belowArticle span[class*="item"] {
    font:inherit;
}
.plista_widget_innerDisplay_rwd .plistaHl{
   font: bold 15px/15px "Helvetica Neue Condensed",Helvetica,sans-serif !important;
color: #979797 !important;
}


/*** BEGIN PLISTA ***/
div.plista_widget_belowArticle span.plistaHl {
    font-size: 20px;
    line-height: 23px;
    hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -o-hyphens: auto;
    -ms-hyphens: auto;
    word-wrap: break-word;
}
div.plista_widget_belowArticle span.plistaHl{
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-stretch: condensed;
    font-weight: bold;
}
div.plista_widget_belowArticle [class*="itemLink"] {
    transition: background-color 0.2s;
    transition-property: background-color, outline-color;
    -webkit-transition: background-color 0.2s;
    -webkit-transition-property: background-color, outline-color;
}
div.plista_widget_belowArticle {
    margin:40px 20px;
    text-align: left;
    clear: both;
}
div.plista_widget_belowArticle span.itemText {
    color: #393942;
    overflow: hidden;
}
div.plista_widget_belowArticle [class*="itemLink"] {
    border:none!important;
    padding: 0;
    margin-top: 20px;
}
div.plista_widget_belowArticle span[class*="item"] {
    font:inherit;
}
.plista_widget_innerDisplay_rwd .plistaHl{
   font: bold 15px/15px "Helvetica Neue Condensed",Helvetica,sans-serif !important;
	color: #979797 !important;
}
div.plista_widget_belowArticle span.itemTitle,
div.plista_widget_belowArticle span.itemMore{
    color: #ee2c49;
}
[data-color="leser"] div.plista_widget_belowArticle span.itemTitle,
[data-color="leser"] div.plista_widget_belowArticle span.itemMore{
    color: #d36235;
}
[data-color="stars"] div.plista_widget_belowArticle span.itemTitle,
[data-color="stars"] div.plista_widget_belowArticle span.itemMore{
    color: #aa0f50;
}
[data-color="lifestyle"] div.plista_widget_belowArticle span.itemTitle,
[data-color="lifestyle"] div.plista_widget_belowArticle span.itemMore{
    color: #635BAF;
}
[data-color="sport"] div.plista_widget_belowArticle span.itemTitle,
[data-color="sport"] div.plista_widget_belowArticle span.itemMore{
    color: #008538;
}
[data-color="freizeit"] div.plista_widget_belowArticle span.itemTitle,
[data-color="freizeit"] div.plista_widget_belowArticle span.itemMore{
    color: #0a4991;
}
[data-color="love"] div.plista_widget_belowArticle span.itemTitle,
[data-color="love"] div.plista_widget_belowArticle span.itemMore{
    color: #e13879;
}
[data-color="jobs"] div.plista_widget_belowArticle span.itemTitle,
[data-color="jobs"] div.plista_widget_belowArticle span.itemMore{
    color: #573476;
}
[data-color="bauenwohnen"] div.plista_widget_belowArticle span.itemTitle,
[data-color="bauenwohnen"] div.plista_widget_belowArticle span.itemMore{
    color: #ee2c49;
}
[data-color="gewinn"] div.plista_widget_belowArticle span.itemTitle,
[data-color="gewinn"] div.plista_widget_belowArticle span.itemMore{
    color:#389d2a;
}
div.plista_widget_belowArticle [class*="itemLink"]:hover,
div.plista_widget_belowArticle [class*="itemLinkPET"]{
    outline-color: #ececec;
    background-color: #ececec;
}
div.plista_widget_belowArticle span.itemTitle {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
div.plista_widget_belowArticle [class*="itemLink"]{
    overflow: hidden;
    outline: 10px solid rgba(236,236,236,0);
}
/*** END PLISTA ***/